Installing Eternal Empire (Full Version)

All Forums >> [Current Games From Matrix.] >> [Ancients] >> Field of Glory Series >> Tech Support



Message


roth -> Installing Eternal Empire (1/27/2012 3:04:54 AM)

I have FOG and have managed to get each of the expansions through Legions Triumphant installed and operating by installing them in the order of their release.

Now I'm trying to install Eternal Empire. Whether I try to update FOG to the latest update by using the automatic update function, or whether I try to install Eternal Empire and update to 1.60 from the CD, a screen appears showing the logos of Osprey, Slitherine and Hexwar. Eventually, the following message appears in a separate window:

util.GameStoppedException
1.5.6 2011 05 19 win
{Invalid window subclass mainmenuwindow.}
{0}
uiplayer.htk.GraphicsArea.LoadWindowNormal o uiplayer.htk.GraphicsArea o XmlElement
uiplayer.htk.GraphicsArea.LoadWindows o uiplayer.htk.GraphicsArea o XmlNode
uiplayer.htk.GraphicsArea.Initialise o uiplayer.htk.GraphicsArea o XmlElement o XmlNodeList
uiplayer.UIImp.Initialise o uiplayer.UIImp o uiplayer.htk.GraphicsArea o uiplayer.EngineUI
uiplayer.s.AncientsUIFactory.uiCreate o uiplayer.UI o uiplayer.s.AncientsUIFactory o uiplayer.htk.GraphicsArea
gameinstance.Program.ThreadStart o gameinstance.Program
Delegate.IM Invoke
util.DelegateThread.Event Run o util.DelegateThread

I can close the window, but the program continues to run on the 3-logo screen.

Can anyone tell me what I need to do to get the base program and expansions updated, and eventually get Eternal Empire installed?

Many thanks.






keoman -> RE: Installing Eternal Empire (8/26/2012 11:23:40 PM)

Did you ever get an answer to this. i have been installing all the Fog modules on a new computer and everything installs til I get to Eternal Empire. After that is installed, the game will not open. I get a detailed plug in error.




Iain McNeil -> RE: Installing Eternal Empire (8/28/2012 10:47:16 AM)

HI guys

sorry this got missed. The best thing to do is install the base game, the latest patch and then just unlock your expansions with the tool that comes with the game on the launcher. You don't need to install your expansions.

Its much quicker and there is no danger of installing old files over new.




roth -> RE: Installing Eternal Empire (8/30/2012 5:51:56 PM)

I managed to get EE installed. Since then, I have purchased the Battle Pack and managed to get it installed. Don't ask me how I managed either -- I think persistence had as much to do with it as anything.

I've continued to buy all the expansions for this game, so you're at no risk of losing a customer at this point, but I must say that I've never experienced such difficulties getting expansions installed as I have with FOG. I routinely disable my firewall and antivirus programs before starting, and close out of all other programs, and still routinely have problems. I don't believe I've ever had an install take cleanly until after several tries.

On the Battle Pack, all the instructions indicated that I should patch up to 1.80 and then install it. The program itself set about to do this automatically (in fact, it didn't want to let me proceed until I had done it.) As usual, it would hang up and not install (nor would it unlock the data in the Battle Pack. After several days of trying to follow the directions, I apparently did something that upgraded me to version 1.81, after which the Battle Pack installed properly.

I'm not sure what you mean when you advise us to "unlock your expansions with the tool that comes with the game on the launcher". I have the CD version of the base game and each of the expansions. When I open the CD to view the files, I see nothing that suggests that there is an "unlock" capability that is independent of the setup launcher. Where would I find that?

I am also skittish about upgrading to the most recent version and then installing (although ultimately that seems to be what worked for the Battler Pack.) The reason: in the past, I found that upgrading to the most recent patch confuses earlier expansions. Evidently they are seeking an specific version of the game over which to install themselves and, when they find a later version, they don't want to proceed with the install. At one point, after initially installing the base game and then multiple expansions in any old order, I had to uninstall everything and reinstall in the exact order that the expansions were issued, without upgrading anything independently of what the next expansion itself wanted to do.

I've read some talk about a new generation of FOG. I hope that you will not pull the rug out from under us loyal customers by rendering all the existing expansions obsolete or incompatible with a new base game. It would be nice, however, if you could do something to make the installation less touchy than I (and apparently others) have experienced with the game in its current state.

Thanks, as always -- and please do let me know how to access the "unlock" function from the CD.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
2.929688E-02